<?php
$z[0]=Array("field","艺术家共同信托",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","APT的出现对艺术生态的良性发展也是一种创造性的奉献。因为相当多的艺术家和画廊受制于传统型艺术市场的规律，而传统的市场对创造性的认同经常是滞后的。 APT把艺术同金融投资融合，代艺术家进行长线投资...",57,293);
$z[1][4]['name']="description";
$z[2]=Array("field","艺术家共同信托的发展前景",295,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　APT的出现对艺术生态的良性发展也是一种创造性的奉献。因为相当多的艺术家和画廊受制于传统型艺术市场的规律，而传统的市场对创造性的认同经常是滞后的。</p>\r\n<p>　　APT把艺术同金融投资融合，代艺术家进行长线投资，通过策划展览和出版项目来宣传和推广这些作品和作者，并且有可能租借给美术馆或者画廊展出，尽可能避免不利市场因素的影响，从而保证最大限额地获取货币价值回报艺术家。被国际主流媒体誉为迄今为止最有创意的艺术金融投资计划，是对传统的艺术生态和市场的突破。不同于现有的艺术投资基金和画廊界的常规运作，它设计的是最有益于艺术家的长线运作方式，一方面，艺术家继续和画廊界日常的合作，其所得来自于目前市场价格对他作品的认定;另一方面，他平均每年给自己保留一件作品，交给APT管理和宣传，以便在未来以远高出于目前市场值的价格出售，这样，既维持目前的正常收入，又不完全受制于短线艺术市场的局限。</p>\r\n<p>　　通过艺术品共同信托艺术家们可以分享集体成功带来的收益，这对新艺术家来说尤其是件好事，即使在最初艰苦的创作里，至少可以保证基本的收入来源。而对那些相对成功的艺术家来说，也并不只是一个单向地救助新艺术家的&ldquo;慈善活动&rdquo;，因为大多数艺术家都是典型的自由职业工作形式，或者从事不稳定的兼职，国际上传统的劳保退休金计划对他们并不适用，APT提供给艺术家的服务正可以成为另一种形式的退休金计划。</p>\r\n<p>　　此外，艺术家以一个人的作品投资在其他众多艺术家的创作生涯和作品价值中，他的利润可能被低于他市场值的艺术家共享了，但他也分到了其他高于他市场值的艺术家的利润。保证了自己40%销售分成又同时拥有多数优秀艺术家集体回报中的40%，是一个既实现个人价值，又是最低风险的完善投资计划。这在艺术金融投资计划中是第一个出现的创意。</p>",483,2025);
$z[6][4]['name']="body";
$z[7]=Array("field","",2027,2066);
$z[7][4]['name']="litpic";

?>